import { useContext } from 'react';
import { ManageFeedbackMemberContext } from './ManageFeedbackMemberContext';

const useManageFeedbackContext = () => {
  const context = useContext(ManageFeedbackMemberContext);

  if (!context) throw new Error('useManageProviderContext must be used within AuthProvider');

  return context;
};

export { useManageFeedbackContext };
